ati xpress 1100

1. ati xpress 1100

ricardo ferreira
inicianteubuntu

(usa Debian)

Enviado em 20/01/2009 - 16:04h

alguém teve problemas pra instalar está placa no ubuntu 8.10, eu pequei o drive na pagina da acer e segui as dicas em

http://www.linuxquestions.org/questions/mepis-64/ati-x1950-fglrx-drivers-working-554837/#post2753626

mas não deu certo a mensagem que recebo é

Generating package: Ubuntu/feisty
Error: Distro Version entered incorrectly or not supported, use --listpkg to identify valid distro versions
Error: Distro Version entered incorrectly or not supported, use --listpkg to identify valid distro versions
Removing temporary directory: fglrx-install.Sm7995

porém quando listo aprece

Package Maintainer(s): Mario Limonciello <[email protected]>
Aric Cyr <[email protected]>
Status: *UNVERIFIED*
Ubuntu Packages:
Ubuntu/7.10
Ubuntu/8.04
Ubuntu/8.10
Ubuntu/9.04
Ubuntu/gutsy
Ubuntu/hardy
Ubuntu/intrepid
Ubuntu/jaunty
Ubuntu/source

alguém tem alguma dica?

obrigado



  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts